Error updating locale cisco phone

Your issue is that your SEP config file is imperfect - the phone will parse the config file and if it finds an error, no matter how minor will reject it and revert to the previous know good config. It does not increase your chances of getting answered, in fact it has the opposite effect because as soon as someone scanning the forums sees a duplicate post they are going to characterize the user as annoying. To get you started I deleted one of you three posts (I am one of the volunteer moderators). The 6.1.1.2100-1 version is known to have a problem with CIPC on CCM 6.1.2.On new stuff I have to just put my head down and work it out like anyone else would. Have had these suckers running well now for about a year, but the amount of time initially I spent trying to get them working in the first place was unreal.Practically no one in Asterisk-land had seen one and all the Cisco folks kind of thought I was mad... Lovely phones when you get them all working, 2-way video too, BLF on call lists, visual voicemail, all the trick stuff you would take for granted on an 'easier' phone.def Adv= \ N&sft Adv=N&filename=cm-locale-fr_FR-6.1.1.1000-1sgn&adv Url=null&d \ ef Ind=N&mdfid=281023410&sft Type=Unified Communications Manager/Call Manager L \ ocale Installer&opt Plat=&nodecount=8&rel Ver=6.1(1.1000-1)&md5=5f9a \ 8a02d78b74617c469475be6c642a&modifmdfid=281023410&imname=&hybrid=Y&ims \ t=N&model Name=Cisco Unified Communications Manager Version 6.1&tree Mdf Id=27887 \ 5240&tree Name=Voice and Unified Communications&edesignator=null&nodecount=8&fsd=" \ onmouseover="window.status='';return true;" style="font-weight: \ bold;"6.1.2.This will be fixed in a future version of CIPC \ to be released early next year.I have been trying to use the from cisco's site and was getting no where with it....could see the messages if i used a browser but got the XML Error [4]: Parse Error when trying from the phone. Reading thru the cisco post from your link...everywhere man.

error updating locale cisco phone-54error updating locale cisco phone-42error updating locale cisco phone-62error updating locale cisco phone-64

This is a funny illustration because folks on the forum seem to think that we have magic wands and know all the answers.

You can install the 6.1.1.1000-1 on top of \ your existing 6.1.2100-1 locale on all servers in your cluster and then reboot.

This \ should effectively downgrade your locale version and your CIPC will no longer have a \ problem.

Reading thru that post now to see if I can get it going. I can now choose Visual Voicemail and see the voicemail info, but when i choose to listen to the message, its not played.

If there is something else I need, a PM would be excellent. I can delete the messages, but the script seems to hang when i try to use the "back" button and can never fully exit out correctly.

See: https://supportforums.cisco.com/docs/DOC-17245 This was then taken forward, debugged and translated into english by Adam Goodfriend.

You must have an account to comment. Please register or login here!